Dziura w Adobe Reader 9 i Acrobat 9 oraz wcześniejszych

Grzegorz Niemirowski

20.02.2009 15:09

Zalogowani mogą więcej

Możesz zapisać ten artykuł na później. Znajdziesz go potem na swoim koncie użytkownika

Firma Adobe poinformowała o krytycznej luce występującej w Adobe Reader 9 i Acrobat 9 oraz wcześniejszych wersjach tych aplikacji. Luka powoduje zawieszenie się aplikacji i umożliwia atakującemuprzejęcie kontroli nad podatnym systemem. Wiadomo, że już pojawiłysię wirusy wykorzystujące dziurę. Adobe planuje wydanie poprawki wterminie do 11 marca. Poprawki dla Adobe Reader 8 i Acrobat 8pojawią się niedługo potem, następnie wydane zostaną aktualizacjedla Adobe Reader 7 i Acrobat 7. W międzyczasie Adobe poinformuje oproblemie producentów programów antywirusowych, m.in. McAfee iSymantec. Gdy poprawki będą gotowe, Adobe zamieści biuletynbezpieczeństwa na stronie http://www.adobe.com/support/security.

Źródło artykułu:www.dobreprogramy.pl
Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Wybrane dla Ciebie
Komentarze (27)